@echo off

echo. Sauvegarde des graphiques
dmgraph floor1_7 -e plancher.gif

echo. Chargement des nouveaux graphiques
dmgraph floor1_7 -s herbe.gif

rem chargement de DOOM
doom -file iutniv.wad iutgfx.wad iutsnd.wad iutmus.wad

echo. Remise des anciens graphiques
dmgraph floor1_7 -s plancher.gif

echo. Effacement des fichiers images du jeu
del plancher.gif

